點擊在新視窗中瀏覽此圖片

下載  5.00M33-2以上版本專用的popsloader插件:
檔案名稱/大小:Popsloader_Full_500M33-2.rar  2.45MB
檔案下載:MF載點4shared載點Xuite載點BOX載點BDG載點
MD5:034D9E4DF0E61A0562A63D3AE228E808

使用方法:
解壓後將popsloader資料夾和popsloader.prx檔案放到記憶卡seplugins資料夾下
修改seplugins資料夾下的pops.txt,填上插件路徑:ms0:/seplugins/popsloader.prx 1
運行PS遊戲即可出現版本選單,一般3.52 pops或是3.71 pops相容性較好
一旦選好版本,就會一直套用下去,如果要更改,請在運行PS遊戲後馬上按住R鍵直到出現版本選單為止

PS:複習下,插件路徑後面那個1表示該插件是啟用狀態,這是5.00M33-2的特性,以後的M33版本也是一樣,這樣省去到恢復模式啟動插件這步驟
評論(369) | 引用(0) | 閱讀(107337)
肉卡丘 Says:
2009/09/05 09:15
威大..我PSP5.03HNU  打開PS遊戲按住R不放以前會"噗滋"重開機
安裝插件就變成啟動失敗(80010002)    
我有在pop.txt打上ms0:/seplugins/popsloader.prx 1
是記事本打錯了嗎?
應該沒打錯~~
威爾斯柏 回覆於 2009/09/05 10:21
G Says: Email
2009/09/04 11:13
它顯示啟動後出現錯誤代碼     但是我後來又可以了   請問這是啥原因阿?
在觀察看看吧~~
偶然的問題就無視吧
威爾斯柏 回覆於 2009/09/04 12:31
g Says: Email
2009/09/03 12:59
不好意思  我可以玩了  但是我要玩PSP的遊戲就不能玩了   要怎樣設定回去呢?
不能玩的情況是怎樣? 啟動後出現錯誤代碼? 還是?  你該不會把popsloader插件路徑填寫在game文字文件中吧
如果是的話,請刪掉他
威爾斯柏 回覆於 2009/09/03 14:16
g Says: Email
2009/09/03 01:03
請問我5.00 M33-3的可以用於這個軟件嗎?
我怕死機  所以在確認一下
可以
PS:死機就是當機,重開機就行了~~
變磚才會造成PSP無法開機,但使用插件嚴重只會死機,不太可能變磚的
威爾斯柏 回覆於 2009/09/03 10:31
g Says: Email
2009/09/03 01:03
請問我是5.00 M33-3那可以用嗎?
我怕會死機  所以再次問您
apple Says:
2009/09/02 01:01
大大!!!
請問一下!!我的PSP裡頭沒有seplugins資料夾該怎麼辦呢!?
而我自己新建一個資料夾把popsloader資料夾和popsloader.prx丟到裡頭
卻找不到seplugins資料夾裡的pops.txt....
請求大大協助我!
拜託了!!!
也請自行新增文字文件,然後命名為pops
威爾斯柏 回覆於 2009/09/02 12:12
DDT Says:
2009/08/31 15:06
這問題之前有人發生過,用了兩款不同的映像檔製作程式,結果一款能玩,另一款就不行,所以你也可以換其他軟體來製作ISO試試看 拜託你了大大可以告訴我軟體名稱在下感激不盡  請問所有的PS 遊戲光蝶轉成ISO在用 PSX2PSP v1.4.2 繁體版 都可以玩嗎?
問: 請檢查你popsloader安裝是否正確,如果正確的話,第一次執行PS遊戲的時候應   該會出現版本選單才對,如果沒出現,表示安裝錯誤
答: 有出現版本選單可選擇 不過seplugins資料夾下的 pops.txt  是我用記事本複製在seplugins資料夾上的 原本裡面沒這個檔是我自幾加上去的 這行
ms0:/seplugins/popsloader.prx 1
也複製在pops.txt  這檔案內了!
並不是所有PS遊戲用PSX2PSP轉成PSP的格式都可以正常執行~~
popsloader如果有出現版本選單,應該就沒問題了,問題在遊戲吧~~
或是你換其他pops版本試試看
威爾斯柏 回覆於 2009/08/31 18:07
ddt Says:
2009/08/30 23:52
威爾斯柏 大大我很崇拜你 想問你一各問題
為什麼我自己轉PS1的遊戲  R4 和 對戰熱舞2和
陸形鳥賽車 轉出來複製到PSP都沒畫面 我有遊戲光碟先用
WinISO把光碟轉成ISO檔在用PSX2PSPv142轉檔
5.00M33-2以上版本專用的popsloader插件也都灌到psp了
還是無解 大大可以救救我嗎?多謝!
前兩款遊戲我不太清楚,但陸行鳥一定可以執行的
請檢查你popsloader安裝是否正確,如果正確的話,第一次執行PS遊戲的時候,應該會出現版本選單才對,如果沒出現,表示安裝錯誤。
除了系統問題,還有檔案問題,不敢保證用WinISO弄出來的ISO是OK的,這問題之前有人發生過,用了兩款不同的映像檔製作程式,結果一款能玩,另一款就不行,所以你也可以換其他軟體來製作ISO試試看
威爾斯柏 回覆於 2009/08/31 09:13
joker Says:
2009/08/27 01:24
板大 我想請問 我在玩PS FF9的時候 遇到了之前有人發過的換片問題 我按照這文章的方式更換PS插件 可是一樣沒看到 記憶卡管理這選項耶 可否有辦法解決呢?
你popsloader插件中,使用哪個版本的pops?
太舊版是沒有那選項喔~~
威爾斯柏 回覆於 2009/08/27 15:50
孤星 Says:
2009/08/25 10:09
哇0.0  真的耶XDD    原來是中文的關西0.0..  謝過老大咯~~
威爾斯柏 回覆於 2009/08/25 13:26
孤星 Says:
2009/08/24 09:05
老大0.0  還是不能把BIN檔轉成PBP檔0.0.. 它都說什麼此檔案不存在0.0..  而這個BIN檔案旁邊還有一個CUE索引檔   跟這個有關西嗎?
你檔案放置的路徑中,不能有中文命名的資料夾,BIN檔案也建議不要中文命名,否則PSX2PSP會出錯
威爾斯柏 回覆於 2009/08/24 18:54
孤星 Says:
2009/08/23 18:19
老大~~~PS遊戲有包括BIN檔案的嗎?   最近剛去下載PS的遊戲    結果是BIN檔0.0..  我只知道能夠用ISO黨和IMG檔案而已    BIN檔我倒是看傻了0.0...
BIN也是可以轉的~~
PSX2PSP支援ISO/IMG/BIN的
威爾斯柏 回覆於 2009/08/24 00:19
孤星 Says:
2009/08/18 17:55
所以我只要抓img檔案便足夠?   還把其他檔都抓了0.0....
基本上IMG就行了~~
但其他檔案也沒多大吧~~
威爾斯柏 回覆於 2009/08/18 21:48
孤星 Says:
2009/08/18 17:17
老大~~~問一下喔....PS遊戲裡能夠轉成PSP用的EBBOT檔    是只有ISO檔嗎?  我去下載的是img檔    這樣也可以轉成EBBOT嗎...?
當然可以將IMG轉成EBOOT.PBP嚕
威爾斯柏 回覆於 2009/08/18 17:38
KO Says:
2009/08/18 14:34
我的PX遊戲用那個打不開ㄟ!!
他寫CAXXXX....等
那要怎麼辦阿??每一個我都試過了!!
系統版本,有安裝popsloader插件的先關閉~
威爾斯柏 回覆於 2009/08/18 17:37
ALEX Says:
2009/08/18 11:32
恢復模式裡面的Plugins項目中,並沒有popsloader.prx [POPS]的項目耶!

我試著把pops.txt改成pops也是一樣呢!

不過我的太空戰士9就可以玩!
惡靈古堡2.3卻出現黑幕...
請威大解答...
惡靈古堡二和三,建議去下載PSN版~~
威爾斯柏 回覆於 2009/08/18 17:37
我有問題 Says:
2009/08/17 16:24
威大,那個填入ms0:/seplugins/popsloader.prx 1
請問是要覆蓋還是添加下一行?!
添加在下一行
威爾斯柏 回覆於 2009/08/17 23:01
ALEX Says:
2009/08/17 09:27
如何到恢復模式Plugins項目??
小弟愚昧!希望威大你幫我解答!!
首先你要會進入恢復模式
將PSP完全關機,然後打開PSP電源,直到出現恢復模式後在放開R鍵
裡面就有Plugins項目了
威爾斯柏 回覆於 2009/08/17 23:01
as Says:
2009/08/16 22:45
我的版本是1000K5.50MHU執行PS遊戲顯示啟動失敗(800200E5),還沒更新5.50的時候還可以玩(5.00M33-6),現在卻不能了?
你popsloader插件安裝這個試試看:Popsloader PS遊戲插件  5.50GEN系統專用
威爾斯柏 回覆於 2009/08/17 08:21
ALEX Says:
2009/08/16 10:47
威大你好!!

我安裝完插件之後,執行惡靈古堡3後,還是黑幕呢!
指示燈還一直亮著的!
請幫我解答吧!謝謝您!!
我的版本是5.00M33-6
seplugins資料夾是放在根目錄吧?!
插件沒安裝正確吧,你到恢復模式Plugins項目中,看看有沒有popsloader.prx [POPS]的項目,並且設定為Enabled
威爾斯柏 回覆於 2009/08/16 19:46
tung Says:
2009/08/12 10:00
要更新系統的嗎....?那要更新到那一個版本...?
還有,psn版是什麼...有什麼分別的..=3=?
更新到5.00M33-6吧~~
=  = 話說本站首頁都公告,請大家儘速更新系統版本了~~
PSN中的PSS有販售惡靈古堡3,有人把它抓出來分享了,執行此版本比較安定,不會出問題,並竟是官方放出來的,自己轉的多少都會有問題的
威爾斯柏 回覆於 2009/08/12 20:17
DEN Says:
2009/08/12 03:07
順便問一下,使用CFW近似恢復模式的功能,FLASH POPS MODULES他說找不到POPS.PRX,PS問題搞了我好久..
每個PS遊戲都是這樣?
PSN版本的PS遊戲,執行狀況如何?
威爾斯柏 回覆於 2009/08/12 18:53
tung Says:
2009/08/12 02:05
新手一問...
我是用3.71 m33-2的,但當進入生化危機3的開頭畫面後便卡在黑色畫面了= =..

請問有辨法解決嗎?
請更新系統後,下載PSN版本的惡靈古堡3
玩家網的PSP版區有載點,或是GOOGLE一下
威爾斯柏 回覆於 2009/08/12 07:43
den Says:
2009/08/12 01:30
已使用POPSLOADER插件,遊戲選單上的圖示是一個模擬器的樣子,點選完出現SONY圖示,然後...自動關機(噗滋一聲
den Says:
2009/08/11 23:49
下面的問題算是解決了,不過又有新問題。執行PS遊戲,按下去以後,螢幕就變黑,指示燈幾乎全程亮,然後噗滋一聲,就關機了(聲音跟加載HEN失敗的時候一樣,插件也重新安裝過
請安裝popsloader插件,檔案用本文的即可
威爾斯柏 回覆於 2009/08/12 00:44
den Says:
2009/08/11 18:00
把轉好的遊戲檔案.PBP放進PSP/GAME,讀不到遊戲,還是要放在Popsloader的資料夾?
暱稱 Says:
2009/08/08 19:39
THIS LINK IS DOSENT WORK.
Add the new download link, try again
威爾斯柏 回覆於 2009/08/08 21:28
whol39671 Says:
2009/08/08 10:12
大大我系統是5.00m33-6插件也激活了

可是運行遊戲他出現8000012啥的

該怎麼解決呢?
=  = 沒看過這樣的錯誤代碼,換一個PS遊戲試試看
威爾斯柏 回覆於 2009/08/08 14:49
Lil Says:
2009/08/08 02:57
請問一下..
我將PS的遊戲丟進 PSP/GAME/裡面
然後執行遊戲 然後他會卡在 黑底 PS的標指的那個畫面..
就不會動了
請問要怎麼解決這個問題...

我不知我的psp是什麼版本.
也下載了這插件試試了:Popsloader PS遊戲插件  5.50GEN系統專用

可是仍然卡在 黑底 PS的標指的那個畫面
你安裝popsloader後,如果啟動PS遊戲沒有出現版本選單時,表示你插件沒安裝好,重新安裝吧。
還有,你系統版本如果是5.00M33-2~5.03MHU/M33/GEN的,
請使用本篇的popsloader插件
如果你系統是5.50GEN/MHU的,才需要安裝5.50GEN-A專用的popsloader插件
威爾斯柏 回覆於 2009/08/08 10:09
ykk2003 Says:
2009/08/07 13:14
因為5.00M33-2新功能特性,插件路徑後方加上數字1就可以啟動插件了,不用跑到恢復模式下啟動。

不!!我還是玩不到...............
=  = 玩不到的話,你先確定是不是插件沒弄好,理論插件安裝好後,第一次執行PS遊戲會跑出版本選單,沒有就回頭檢查看看。

如果版本選好後,依然無法執行此遊戲,就選其他的版本試試看,如果都不行,該遊戲有問題
威爾斯柏 回覆於 2009/08/07 16:30
分頁: 5/13 第一頁 上頁 1 2 3 4 5 6 7 8 9 10 下頁 最後頁